#Fri Aug 07 22:45:08 CST 2020
spigotmc-repo|https\://hub.spigotmc.org/nexus/content/groups/public/|sources=1596811508229
CodeMC|https\://repo.codemc.org/repository/maven-public|sources=1596811508229
central|https\://repo.maven.apache.org/maven2|sources=1596811508229
